from random import *

def lancer_dé() :
    dé=randint(1,6)
    return dé

def jeu() :
    tortue=0
    while tortue!=6 :
        dé=lancer_dé()
        if dé==6 :
            return "Le lièvre a gagné"
        else :
            tortue=tortue+1
    return "La tortue a gagné"

def répétition(n) :
    compteur=0
    for k in range(1,n+1) :
        résultat=jeu()
        if résultat=="La tortue a gagné" :
            compteur=compteur+1
    fq=compteur/n
    return fq

